<_templates Include="models" />
<ModelBrand BlockpostPosXZ="(0; 0)">
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(25.0; 12.5)" Texture="occlusion_blockpost_b.tga" />
</ModelBrand>
